leechcraft-monocle-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm


Advertisement

Description

leechcraft-monocle - LeechCraft Document viewer Module

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name leechcraft-monocle
Package version 0.6.70+git.10870.g558588d6ec
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 770.25 KB
Download size 248.07 KB
Official Mirror widehat.opensuse.org
This package provides a modular document viewer plugin for LeechCraft
which supports different formats via backends.

Alternatives

Package Version Architecture Repository
leechcraft-monocle-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm 0.6.70+git.10870.g558588d6ec i586 openSUSE Oss
leechcraft-monocle - - -

Requires

Name Value
leechcraft = 0.6.70+git.10870.g558588d6ec
leechcraft-monocle-subplugin -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libleechcraft-util-gui-qt5.so.0.6.75.1()(64bit) -
libleechcraft-util-qt5.so.0.6.75()(64bit) -
libleechcraft-util-shortcuts-qt5.so.0.6.75()(64bit) -
libleechcraft-util-sll-qt5.so.0.6.75.1()(64bit) -
libleechcraft-util-sys-qt5.so.0.6.75.1()(64bit) -
libleechcraft-util-xpc-qt5.so.0.6.75.2()(64bit) -
libleechcraft-xsd-qt5.so.0.6.75.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
leechcraft-monocle = 0.6.70+git.10870.g558588d6ec-2.1
leechcraft-monocle(x86-64) = 0.6.70+git.10870.g558588d6ec-2.1
libleechcraft_monocle.so()(64bit) -

Download

Type URL
Binary Package leechcraft-monocle-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm
Source Package leechcraft-0.6.70+git.10870.g558588d6ec-2.1.src.rpm

Install Howto

Install leechcraft-monocle rpm package:

# zypper install leechcraft-monocle

See Also

Package Description
leechcraft-monocle-dik-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm MOBI support for LeechCraft Monocle
leechcraft-monocle-dik-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm MOBI support for LeechCraft Monocle
leechcraft-monocle-doc-0.6.70+git.10870.g558588d6ec-2.1.noarch.rpm LeechCraft Monocle Documentation
leechcraft-monocle-fxb-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm FictionBook support for LeechCraft Monocle
leechcraft-monocle-fxb-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm FictionBook support for LeechCraft Monocle
leechcraft-monocle-pdf-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm PDF support for LeechCraft Monocle
leechcraft-monocle-pdf-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm PDF support for LeechCraft Monocle
leechcraft-monocle-postrus-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm PostScript support for LeechCraft Monocle
leechcraft-monocle-postrus-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm PostScript support for LeechCraft Monocle
leechcraft-monocle-seen-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm Djvu support for LeechCraft Monocle
leechcraft-monocle-seen-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm Djvu support for LeechCraft Monocle
leechcraft-musiczombie-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm LeechCraft Azoth MusicBrainz.org client Module
leechcraft-musiczombie-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm LeechCraft Azoth MusicBrainz.org client Module
leechcraft-namauth-0.6.70+git.10870.g558588d6ec-2.1.i586.rpm LeechCraft HTTP authentication Module
leechcraft-namauth-0.6.70+git.10870.g558588d6ec-2.1.x86_64.rpm LeechCraft HTTP authentication Module
Advertisement
Advertisement